﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Statistics</title>
</head>
<body>
<table>
    <tr>
        <th>Age</th>
        <th>Gender</th>
        <th>Country</th>
    </tr>
    <tr>
        <td>69</td>
        <td>Male</td>
        <td>USA</td>
    </tr>
</table>
</body>
</html>
